upgrade to Apache2 and PHP перестал работать (не NW)

Обсуждение технических вопросов по продуктам Novell

upgrade to Apache2 and PHP перестал работать (не NW)

Сообщение skoltogyan » 05 июл 2003, 21:20

Был apache1.3.27 с php на linux asp7.3
Проабгрейдил систему до ASP9 и теперь Aapche2 .. И неотрабатывает PHP скрипт теперь//

Может кто сталкивался ?
skoltogyan
 
Сообщения: 1882
Зарегистрирован: 12 июл 2002, 19:39
Откуда: Украина, Донецк

Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 6

cron